#Web_Main_Head {border-top-color:#212121;}
 #Web_Main_Head {border-top-width:40px;}
 #Web_Main_Head {border-style:solid;}
 #Web_Main_Head {min-height:140px;}
 #Web_Main_Footer .box_footer {padding-left:0px;padding-top:80px;padding-right:0px;padding-bottom:0px;}
 #Web_Main_Footer .sectionheight{margin-left:0px;margin-top:10px;margin-right:0px;margin-bottom:120px;}
 #Web_Main_Footer .box_web_main .copyNav_li > a{font-size:14px;}
 #Web_Main_Footer .box_web_main .copyNav_li > a{line-height:1.8;}
 #Web_Main_Footer .menuStyle .box_web_main > div{text-align:center;}
 #Web_Main_Footer .box_web_main .copyNav_li > a:hover{color:#00913a;}
 #Web_Main_Footer .box_web_main .copyNav_li{width:128px;}
 #Web_Main_Footer .box_web_main .copyNav_li ul > li > a{font-size:12px;}
 #Web_Main_Footer .box_web_main .copyNav_li ul > li > a{line-height:2.5;}
 #Web_Main_Footer .box_web_main .copyNav_li ul > li > a{color:#999999;}
 #Web_Main_Footer .box_web_main .copyNav_li ul > li > a:hover{color:#00913a;}
 .box_footer .copyrightStyle .box_web_main {padding-top:20px;padding-bottom:20px;}
 #Web_Main_Footer .copyrightStyle {background-color:#00913a;}
 #Web_Main_Footer .copyrightStyle {background-repeat:repeat;background-position:center;}